@charset "UTF-8";
/* CSS Document */

#main {
    position: relative;/*←相対位置*/}

.flex-cotainer {
	display: flex;
	flex-direction: column;
	width: 90%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;}
.wrapper{
    display: flex;
    flex-direction: column;}
.flex-items {
	display: flex;
	flex-wrap: wrap;}
 .content1 {
	flex: 1 0 250px;}

 .content1 h2 {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1px;
	padding-left: 30px;
	padding-right: 30px;
	color: rgba(53,53,53,1.00);
	font-size: 17px;
	font-weight: lighter;
	letter-spacing: 2px;
	line-height: 25px;
	text-align: left;}

.type{
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	padding-left: 30px;
	padding-right: 30px;
	color: rgba(146,146,146,1.00);
	font-size: 13px;
	font-weight: lighter;
	letter-spacing: 2px;
	line-height: 17px;
	text-align: left;}
		
.category, .plan {
	margin-top: 7px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;
	color: rgba(118,117,117,1.00);
	font-size: 11px;
	font-weight: lighter;
	letter-spacing: 2px;
	line-height: 13px;
	text-align: left;}

.plan {
	margin-bottom: 40px;}

.content2 {
    flex: 3 0 650px;}
.content2 img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;}

.photographer {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	color: rgba(118,117,117,1.00);
	font-size: 11px;
	font-weight: lighter;
	letter-spacing: 1px;
	line-height: 17px;
	text-align: right;
	}
 
	
@media screen and (max-width: 768px) {
.content1 h2 {
	margin-top: 0px;
	padding-left: 10px;}
.type, .category, .plan {
	padding-left: 10px;}
}	 
	
	
@media screen and (max-width: 480px) {		
.content2 {
    flex: 1 0 250px;}	
}	 




